Bug 47528 - auctex package doesn't load
auctex package doesn't load
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: xemacs (Show other bugs)
7.1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Trond Eivind Glomsrxd
Aaron Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-07-05 19:09 EDT by Matthew Saltzman
Modified: 2007-04-18 12:34 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-05 19:09:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matthew Saltzman 2001-07-05 19:09:50 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.77 [en] (X11; U; Linux 2.4.3-12 i686)

Description of problem:
/usr/lib/xemacs/xemacs-packages/lisp/auctex/tex-site.el *should* be placed
in
/usr/lib/xemacs/xemacs-packages/lisp/site-start.d instead.  Then auctex
mode will load by default for .tex files.

How reproducible:
Always

Steps to Reproduce:
1. xemacs foo.tex
2.
3.
	

Actual Results:  No pull-down menu for Command or LaTeX

Expected Results:  A pulldown menu should appear labeled Command and one
labeled LaTeX.  These contain auctex definitions.

Additional info:
Comment 1 Trond Eivind Glomsrxd 2001-07-08 21:24:40 EDT
It's distributed as it comes with XEmacs - if you want this particular part of
LaTeX functionality, you need to say so yourself. The standard XEmacs LaTeX
support is already enabled.

Note You need to log in before you can comment on or make changes to this bug.